<?php

namespace Drupal\link_allowed_hosts\Plugin\Validation\Constraint;

use Symfony\Component\Validator\Constraint;

/**
 * Check that the submitted URL is starting with https://.
 *
 * @Constraint(
 *   id = "LinkSecureHost",
 *   label = @Translation("LinkSecureHostConstraint", context = "Validation"),
 *   type = "string"
 * )
 */
class LinkSecureHostConstraint extends Constraint {

  public $notHttps = 'The URL must start with https://.';

}
